JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

Loading...
Searching...
No Matches
Classes
juce::dsp::FIR Namespace Reference
juce_dsp » processors

Classes for FIR filter processing. More...

## Classes
struct | Coefficients
| A set of coefficients for use in an FIRFilter object. More...
class | Filter
| A processing class that can perform FIR filtering on an audio signal, in the time domain. More...

## Detailed Description

Classes for FIR filter processing.